exports.up = async (knex) => {
  await knex.schema.alterTable('user', (table) => {
    table.dropColumn('unsubkey');
  });

  await knex.schema.alterTable('user', (table) => {
    table.string("unsubkey", 32).defaultTo("").notNullable();
  });
};

exports.down = async (knex) => {
  await knex.schema.dropTable('user');
};
